LINUX.ORG.RU

Никак. Это стандартный cmake из репозитория Ubuntu. Он уже сразу из коробки подключен.

anonymous ()

Если тебе надо поставить пакет из более нового дистрибутива, то можно задействовать apt pinning

https://askubuntu.com/questions/103320/install-packages-from-newer-release-wi...

Но естественно трах-бабаха с зависимостями никто не отменял. И никто не даст гарантии, что с этим не отломается что-то другое.

PS: по мне проще скомпилировать самому подходящую версию.

anonymous ()
Ответ на: комментарий от anonymous

PS: по мне проще скомпилировать самому подходящую версию.

А зачем компилировать? Когда можно просто распаковать то, что есть в архивах.tar.gz: https://cmake.org/files/v3.9/

просто мне нужна была поддержка пакета, а не выполнение роли мейнтейнера

BitSum ★★ ()
Последнее исправление: BitSum (всего исправлений: 1)
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.